<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xy.mapper.DeviceFaultInfoFlowMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.xy.entity.DeviceFaultInfoFlow">
        <id column="flow_id" property="flowId" />
        <result column="fault_id" property="faultId" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="operator_id" property="operatorId" />
        <result column="operator_role" property="operatorRole" />
        <result column="operator_role_name" property="operatorRoleName" />
        <result column="content" property="content" />
        <result column="images" property="images" />
    </resultMap>

</mapper>
